.galleryLayoutOptionButton {
    background-color: #F0F0F0;
    color: #3F3F40;
    padding: 0.375rem 0.75rem 0.375rem 0.75rem;
  }
  
  .galleryLayoutOptionButton--selected {
    background-color: #3F3F40;
    color: #FFFFFF;
  }
  
  .galleryLayoutSwitcher {
    border-radius: 4px 4px 4px 4px;
    justify-content: center;
    overflow: hidden;
    width: auto !important;
    align-self: center
  }
  
  .galleryItem--list {
    border-bottom: 1px #E7E9EE solid;
  }
  